[
    {
        "Name": "BP_Animal_Trap_Small_T4",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Traps/BP_Animal_Trap_Small_T4.BP_Animal_Trap_Small_T4_C",
        "Category": "World/Items/Deployables/Traps"
    }
]